
"use strict";

let TemperatureArray = require('./TemperatureArray.js');
let PressureArrayList = require('./PressureArrayList.js');
let PressureArray = require('./PressureArray.js');
let TactileSensor = require('./TactileSensor.js');
let TactileMatrix = require('./TactileMatrix.js');

module.exports = {
  TemperatureArray: TemperatureArray,
  PressureArrayList: PressureArrayList,
  PressureArray: PressureArray,
  TactileSensor: TactileSensor,
  TactileMatrix: TactileMatrix,
};
